Subject: Re: [Bitcoin-development] Draft BIP for Bloom filtering

From: Mike Hearn <[email-masked]>
Date: Wed, 20 Feb 2013 13:44:56 +0100

I paid the new anti-spam deposit and updated the BIP 37 page to the latest
version of the protocol, then marked it as accepted. High fives all round,
but especially to Matt for doing the heavy lifting on this feature.

On Wed, Feb 6, 2013 at 5:45 PM, Gregory Maxwell <[email-masked]> wrote:

> On Wed, Feb 6, 2013 at 8:33 AM, Mike Hearn <[email-masked]> wrote:
> > Can somebody please unlock the BIP wiki page? I don't know why it was
> locked
> > but it's stale.
>
> I asked for permissions to unlock it but haven't heard back— will prod.
>